1.#cnblogs_post_body ol 
2. { 
3.     border: 1px dotted #000066; 
4.     line-height: 150%; 
5.     word-break: break-word; 
6.     font-family: Consolas, Verdana !important; 
7.     border-radius: 5px; 
8.     width: 90%; 
9.     background-color: #E3E3FF; 
10.     list-style-position: outside; 
11.     margin-left: 0px; 
12. } 
13. #cnblogs_post_body ol font 
14. { 
15.     font-size: 12px !important; 
16. } 
17. #cnblogs_post_body ol li 
18. { 
19.     background-color: #fff; 
20.     padding-left: 5px; 
21.     border-left: 1px solid #8A8AFF; 
22.     margin-left: 5px !important; 
23. } 
24. #cnblogs_post_body ol li:nth-child(even) 
25. { 
26.     background-color: #f5f5f5; 
27. }